Subject: Book of the New Sun

From: Mike Urban <mike at ucla-security>
Date: Mon, 29 Nov 1982 09:33:00 +0000

As someone noted, Sword of the Lictor (third in Gene Wolfe's "Book
of the New Sun") is now available in Timescape paperback.  I bought it
at Loscon this weekend.
   Citadel of the Autarch (the fourth and final volume) is the current
SF Book Club selection (along with Life, the Universe and Everything.
What a pairing!!).  At Chicon, Gene Wolfe said that he planned an
additional novel (probably only one volume) dealing with events after 
the end of the Book of the New Sun.
   The Book of the New Sun is outstanding.  Because it was completely
written and edited before publication (like Lord of the Rings), it is
not really a series but is a long novel that has submitted to the
economics of publishing.  So people like Our Beloved Editor who don't
like "series" stories will find it a different beast entirely.
   Gene Wolfe will be autographing at Dangerous Visions bookstore in
Los Angeles on Tuesday evening.

        Mike